uuid: f64b6ffa-32cc-4cae-92eb-3095c00fa7e7
langcode: fr
status: true
dependencies: {  }
name: collaborateur_to_home
label: 'Collaborateur to home'
triggers:
  login: login
destination_path: 'internal:/'
pages_type: 0
pages: ''
language: ''
roles:
  collaborateur: collaborateur
weight: -9
enabled: true
